# Deaglan Donnchadh, Gaothoir Orga

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +85% | Ship |
| Cargo Weight Slowdown | Ship | +65% | Ship |
| Bad Wind Influence | Ship | +65% | Ship |
| Favourable Wind Angle | Ship | +30 | Ship |

## Boost Unlock
Dedicate an island to the god Cernunnos.

## Improves Buildings
- Ships

## Source
Research (military specialist)
